* {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: 微软雅黑, serif;
}

body {
    font-family: "幼圆", serif;
}

html, body, div {
    top: 0;
}

::-webkit-scrollbar {
    width: 0px; /* 纵向滚动条*/
    height: 5px; /* 横向滚动条 */
    background-color: #fff;
}

/*定义滚动条轨道 内阴影*/
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
    background-color: #ccc;
}

/*定义滑块 内阴影*/
::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
    background-color: #9d9d9d;
    border-radius: 10px;
}

.logo {
    width: 261px;
    position: fixed;
    left: 117px;
    /*top: 87px;*/
    top: 50px;
}

.top_enter_order_system {
    width: 261px;
    position: fixed;
    right: 360px;
    /*top: 100px;*/
    top: 63px;
    font-size: 24px;
    font-weight: 400;
    font-family: Source Han Sans CN, serif;
    cursor: pointer;
}

.top_username {
    width: 261px;
    position: fixed;
    right: 220px;
    /*top: 100px;*/
    top: 63px;
    font-size: 24px;
    color: #333333;
    font-weight: bold;
    font-family: Source Han Sans CN, serif;
}

.top_logout {
    width: 172px;
    height: 60px;
    line-height: 60px;
    position: fixed;
    right: 86px;
    /*top: 82px;*/
    top: 45px;
    border: 1px solid #0066FF;
    border-radius: 30px;
    font-size: 24px;
    font-family: Source Han Sans CN, serif;
    font-weight: 400;
    color: #0066FF;
    cursor: pointer;
}
